﻿textarea {
  font-family: inherit;
  font-size: inherit;
}
body {
  margin: 0px;
  padding: 0px;
  background-color: #f0f0fa;
}
body, .standard_text {
  color:#555656;
}
.title-caption {
    border-left: 2px solid #ddd;
    padding-left: .5em;
    font-size:.9em;
}
.nav-pills .popover {
    max-width:800px;
}
.nav-pills .popover .popover-content {
    white-space:nowrap;
}
.date_input {
  width: 6em;
}
.date_input_by_force {
  width: 8em !important;
}
/* IE! */
.input-group.date input[type=text]::-ms-clear { 
    display: none; 
}
a {
  color:#3F7CCF;
}
@media print {
  a[href]:after {
    content: none !important;
  }
}
.caret-up {
  border-top: 4px solid #555656;
  border-right: 4px solid #fff;
  border-left: 4px solid #fff;
  display: inline-block;
  vertical-align: middle;
}
.caret-down {
  border-top: 4px solid #555656;
  border-right: 4px solid #fff;
  border-left: 4px solid #fff;
  display: inline-block;
  vertical-align: middle;
}
.drag-handle {
  list-style-image:url('../Images/drag.png');
  cursor:move;
}
.wall_container, .tab_container, .summary_container,
.two_column_container {
  min-width: 760px;
  max-width: 1200px;
  margin-left: 1px;
  margin-right: 10px;
}
.two_column_left {
  display:block;
  float:left;
  width: 49%;
}
.two_column_right {
  display:block;
  float:right;
  width: 49%;
}
/* */
.setup_content_column {
  display:block;
  float:right;
  width: 74%;
}
.payroll-no-new-employees {
    margin:10px 0;
    padding:10px;
    opacity:0.8;
    overflow:hidden;
    border:1px solid #e17009;
    border-radius: 4px;
    width: 65%;
}
.payroll-locked-fields-warning {
    margin-bottom:10px;
    padding:10px;
    opacity:0.8;
    overflow:hidden;
    border:1px solid #e17009;
    border-radius: 4px;
    width: 65%;
}
.payroll-no-new-employees .icon, .payroll-locked-fields-warning .icon {
    color:#e17009;
    width:8%;
    display:inline-block;
}
.payroll-no-new-employees .message, .payroll-locked-fields-warning .message {
    width:92%;
    float:right;
}
.payroll-no-new-employees .icon-warning, .payroll-locked-fields-warning .icon-warning {
    font-size:32px;
}
.payroll-no-new-employees p, .payroll-locked-fields-warning p {
    font-size:14px;
    padding:0 10px; 
}
.requiredFieldsWarning {
    float:right;
    width:50%;
    cursor: pointer;
}
.requiredFieldsWarningContent {
    float:right;
    color:#a94442;
    padding-top:5px;
}
.requiredFieldsWarningContent .icon-warning {
    padding-right:5px;
    font-size:18px;
    color:#a94442
}
.requiredFieldsWarningContent p {
    float:right;
    font-weight:bold;
    font-size:15px;
    color:#a94442;
}
.en-requiredFieldMissing {
    border:1px solid #a94442;
    border-radius:4px;
}
.setup_nav_column {
   float:left;
   width:25%;
   max-height:100%;
}
.setup_sub_section {
  margin-top:5px;
  margin-bottom:10px;
  margin-left:0px;
  display:block;
  width:80%;
}
.setup_help_text {
  font-size:.8em;
}
ul.setup_nav,
ul.enroll_nav {
   list-style-type:none;
   margin-top:0px;
   margin-left:0px;
   padding-left:0px;
   padding-right:5px;
}
.lighter_section .breadcrumb {
  background-color: #FaFaFa !important;
}
.enroll_panel {
  background-color: #FaFaFa;
  box-shadow: 2px 2px 2px -2px #e1e1e1;
}
.setup_nav li,
.enroll_nav li {
  margin-bottom: 3px;
}
.setup_nav li a,
.enroll_nav li a {
  white-space: normal;
  line-height: 1.1em;
  margin-left: 0px;
  padding-right: 0px;
  margin-right: 0px;
}
.setup_nav li a.nav-alpha,
.setup_nav li a.nav-profile
{
  text-decoration: none;
}
.setup_nav li a.nav-alpha span,
.setup_nav li a.nav-profile span {
  /*text-decoration: underline; */
}
.setup_nav li a.nav-alpha sup,
.setup_nav li a.nav-profile sup,
.link_list sup,
.list-of-links sup,
.reporting sup,
.alt-preview {
  background-color: #ffffff;
  color: #E17009;
  padding: 0 2px;
}
.setup_nav li a.nav-profile sup {
  background-color: #ffffff;
  color: #E17009;
  padding: 0 5px;
}
.en-nav-list .expander sup,
.en-nav-list .link-section a sup {
    color: #e17009;
}
.en-nav-list .link-section a span.icon-warning {
    padding-left:5px;
    color: #a94442;
    font-size:18px;
}
.setup_nav li.active a.nav-profile sup {
}
.reporting a {
  line-height: 1.4em;
}
.enroll_nav li a {
  text-decoration:none;
  font-size:14.5px;
}
.enroll_nav li a:hover {
  text-decoration:underline;
}
.setup_nav ul {
  margin-bottom:0;
}
.nav-list > li > a {
  padding-left:7px;
}
/* */
.enroll_list {
   float:left;
   width:21%;
}
 .enroll_list ul {
   list-style-type:none;
   padding-left:3px;
}
.enrollment_content_column {
  display:block;
  float:right;
  width: 78%;
}
.enrollment_content_column_inner {
  padding-left:5px;
}
.enrollment_content_column, .enrollment_content_column_inner {
  background-color:White;
}
.step_content {
  padding-left:10px;
}
.enroll-well {
   margin-top:10px;
   margin-left:0px;
   margin-right:40px;
}
/* */
.no_underline {
  text-decoration:none;
}
.underline {
  text-decoration:underline;
}
label.required:after {
  content: "*";
  color: #079189;
}
a.alpha:after {
  content: " (alpha)";
  color: gray;
}
.grid_row_alt {
  color: #284775;
  background-color: White;
}
.grid_row {
  color: #333333;
  background-color: #F7F6F3;
}
.grid_row_itemstyle, .grid_row_pad_right {
  padding-right:15px;
}
.grid_row_pad_left {
  padding-left:10px;
}
.grid_row_header {
  /*color: #226699;*/
  background-color: White;
  font-weight: bold;
}
.clickable {
  cursor: pointer;
}
.textbox_6em {
  width: 6em;
}
.textbox_4em_numbers, 
.textbox_6em_numbers,
.textbox_numbers {
  width:8em !important;
  text-align:right;
}
.select-auto {
    width:auto;
}
.select_5em {
  width: 5em;
}
.select_6em {
  width: 6em;
}
.select_7em {
  width: 7em;
}
.textbox_250px {
  width: 250px;
}
.select_250px {
  width: 255px;
}
.blue_bold {
  font-weight: 200;
}
.blue_bold_larger {
  font-weight: 200;
  font-size: 1.1em;
}
.blue_bold_smaller {
  font-weight: 200;
  font-size: .9em;
}
.blue_normal {
  font-weight: normal;
}
.blue_normal_larger {
  font-weight: normal;
  font-size: 1.1em;
}
.blue_normal_smaller {
  font-weight: normal;
  font-size: .9em;
}
.green_normal {
  font-weight: normal;
}
.green_normal_larger {
  font-weight: normal;
  font-size: 1.1em;
}
.green_selected {
  font-weight: 200;
  font-size: 1.4em;
}
.green_normal_smaller {
  font-weight: normal;
  font-size: .9em;
}
.green_bold {
  font-weight: 200;
}
.green_bold_larger {
  font-weight: 200;
  font-size: 1.1em;
}
.green_bold_smaller {
  font-weight: 200;
  font-size: .9em;
}
.blue_link, a.blue_link:visited {
  /*color: #226699; */
}
.blue_link:hover, .green_link:hover {
  /* background: #FFFFcc; */
}
.gray2_link, a.gray2_link:visited,
.gray_link, .gray_link a:visited {
  color: Gray !important;
}
.nomargin {
  margin:0;
}
.nomargin_bottom {
  margin-bottom:0;
}
.nomargin_top {
  margin-top:0;
}
.inline {
  display:inline;
}
.block {
  display:block;
}
.indent10 {
  margin-left:10px;
}
.indent20 {
  margin-left:20px;
}
.indent30 {
  margin-left:30px;
}
.modal_bg {
  background: whitesmoke;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.modal_fg {
  background-color: white;
  border: 1px solid #eee;
}
.xcal .ajax__calendar_hover .ajax__calendar_day {
  color: #000080;
  font-weight: bold;
  background-color: white;
}
/* */
.cal .ajax__calendar_container {
  padding: 5px;
  margin: 5px;
  width:auto !important;
  background-color: #fff;
  font-size: 1em;
  line-height: 1.2em;
  font-family:inherit !important;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  background-clip: padding-box;
}
.cal .ajax__calendar_header, .cal .ajax__calendar_today,
.cal .ajax__calendar_title, .ajax__calendar_next,
.cal .ajax__calendar_prev {
  color: #333;
  background-color: inherit;
  margin-bottom: 2px;
}
.cal .ajax__calendar_body {
  background-color: #fff;
  border: 1px solid #fff;
}
.cal .ajax__calendar_dayname {
  text-align: center;
  margin-bottom: 4px;
  margin-top: 2px;
}
.cal .ajax__calendar_days {
  background-color: #fff;
  color: #333;
}
.cal .ajax__calendar_day {
  text-align: center;
  background-color: #fff;
}
.cal .ajax__calendar_footer {
    height:auto !important;
}
.cal .ajax__calendar_hover .ajax__calendar_day {
  color: #333;
  background-color: #FFDB99;
  border-color: #FFB733;
}
.cal .ajax__calendar_hover .ajax__calendar_month,
.cal .ajax__calendar_hover .ajax__calendar_year,
.cal .ajax__calendar_hover .ajax__calendar_next,
.cal .ajax__calendar_hover .ajax__calendar_prev {
  background-color: #FFDB99;
  border-color: #FFB733;
}
.cal .ajax__calendar_active {
  border: thin solid #000000;
  color: #000080;
  background-color: #FFFF66;
}
.cal .ajax__calendar_other {
  color: GrayText;
  font-weight: lighter;
  background-color: #FFFFCC;
}
.cal .ajax__calendar_hover .ajax__calendar_today {
  color: #333;
  background-color: #FFDB99;
  border-color: #FFB733;
}
.cal .ajax__calendar_hover .ajax__calendar_title {
  color: #333;
  background-color: #FFDB99;
  border-color: #FFB733;
}

/* */
.simple_row {
  padding-bottom:5px;
  clear:left;
  display:block;
}
.simple_row > label {
  float:left;
  text-align:right;
  width:10em; /* override em's locally if necessary */
  padding-right:10px;
}
.simple_12 .simple_row > label {
  width:12em;
}
.simple_14 .simple_row > label {
  width:14em;
}
.simple_16 .simple_row > label {
  width:16em;
}
.editor_18 > .simple_row > label {
  width:18em;
}
.editor_20 > .simple_row > label {
  width:20em;
}
.editor_16 > .simple_row > label {
  width:16em;
}
.editor_14 > .simple_row > label {
  width:14em;
}
.editor_12 > .simple_row > label {
  width:12em;
}
.editor_10 > .simple_row > label {
  width:10em;
}
.editor_8 > .simple_row > label {
  width:8em;
}
.editor_6 > .simple_row > label {
  width:6em;
}
.editor_4 > .simple_row > label {
  width:4em;
}
.editor_2 > .simple_row > label {
  width:2em;
}
/* */
.search_wide {
    width:17em !important;
}
.search_list {
  margin-left: 0px;
  padding: 3px;
  background:#f0f0f0;
  border:1px solid #079189;
  list-style:none;
  max-height:10em;
  overflow:auto;   
}
.popup_window {
  padding:5px;
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after { content: ""; display: table; }
.ui-helper-clearfix:after { clear: both; }
.ui-helper-clearfix { zoom: 1; }
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px; display: block; background-color:#eee; }
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}
li.list_spacer, li.list_tick, li.list_dash, li.list_tick_white {
  background-repeat: no-repeat;
  background-position: 0 20%;
  padding-left:14px;
}
li.list_spacer {
  background-image: url(../Images/spacer_14.png);
}
li.list_tick {
  background-image: url(../Images/tick_14.png);
}
li.list_tick_white {
  background-image: url(../Images/tick_white_14.png);
}
li.list_dash {
  background-image: url(../Images/minus.png);
}
.running {
  position: fixed;
  top: 20%;
  left: 40%;
  border:10px solid #EDF4FC;
  background:white;
  padding:25px;
}
.save_modal_fg {
  background-color: white;
  border: 10px solid #EDF4FC;
  padding:5px;
}
.no_bullet > ul {
  list-style-type:none;
}
/* master page stuff */
.header_content {
  max-width: 1200px;
}
#outer_content, .preview_content {
  background-color: white;
  margin: 0;
  padding: 0;
  min-height: 97%;
  border-bottom:1px solid transparent;
}
#content {
  padding: 0 20px 0 20px;
}
#footer, .preview_footer {
  font-size: .9em;
  margin: 0;
  padding: 0;
  padding-right: 20px;
  text-align: right;
  background-color: #f0f0fa;
}
.login_disabled {
  padding-top:3px;
  padding-bottom:3px;
  width:250px;
  border: outset 1px black;
  position:absolute;
  text-align:center;
  background-color:White;
  color:black;
  top:50px;
  left:40%;
  z-index:999;
}
.oops {
  border:2px solid #d7e8ff;
  background:white;
  padding:5px;
}
.system_message {
  background-color:#ffffcc;
  text-align:center;
  padding:5px;
}
h2 {
  font-size: 24px;
  display:inline-block;
}
h3 {
  font-size: 20px;
}
h4 {
  font-size: 18px;
}
a.btn  {
 text-decoration:none;
}
input.igdd_ValueDisplay {
  margin-bottom:0px;
}
.igdw_Control {
  *z-index:100;
}
.igdw_Control img { /* for ig drag handle */
  max-width: initial;
}
.igdw_Control table {
  border-collapse:separate;
}
.ig_tb table tr:nth-of-type(2) {
  line-height:normal;

}
.badge {
  font-size:14px;
}
.badge-round {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 9px;
  padding-right: 9px;
  border-radius: 50%;
}
.badge-round-larger {
  font-size:16px;
  padding-top:8px;
  padding-bottom:8px;
  padding-left:12px;
  padding-right:12px;
  border-radius:50%;
}
.drop_down_5em {
  width: 5em;
}
.drop_down_6em {
  width: 6em;
}
.drop_down_7em {
  width: 7em;
}
.scrolling_box {
 overflow:auto;
 border:2px solid #eee;
}
.errorMessage {
 color :Red;
}
.ds-well {
  padding:5px;
  border: 2px solid #e3e3e3;
  background:white;
  color:#555656;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.modal.fade.in {
  top: 5%;
}
.modal {
  top: 5%;
}
.ds_help_label {
  font-weight:bold;
}
.ds_help_radio {
  width:3em;
  text-align:center;
}
.ds_help_slider { 
  display: table-cell;
  vertical-align: top; 
}
.no_ie7 {
  *visibility:hidden;
}
.delete_button:before {
  content:"\00D7";
  color:#ed7a23;
  font-weight:bold;

}

.nav_alert {
  border-width: 2px;
  padding:14px;
}
.row-fluid .span-nav {
  width:320px !important;
  margin-left:0px;
  margin-right:10px;
}
.span-nav button,
.span-nav a {
  box-sizing: content-box;
}
.en-container {
  padding-left:0px;
}
.report_help_link {
  font-size: 14px;
  font-weight:normal;
  cursor:pointer;
}
.report_help_body {
  font-size: 16px;
  font-weight:normal;
}
.en_help_box {
  z-index:10000;
}
.confidential-border {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-width:1px;
  border-style:solid;
  border-color:#aeaeaf;
  background-color:#E9EAEE;
  margin:2px;
  padding:2px;
}
.left-nav.affix {
  background-color: #ffffff;
  position: fixed;
  top: 20px;
}
.en_underline {
  text-decoration: underline;
}
.setup-table input {
    margin-bottom:0;
}
.separator {
  width:100%;
  text-align:right;
}
.note_record {
  width:100%;
  padding-top:.5em;
  margin-top:3px;
  padding-bottom:.5em;
  border-top:1px solid #E1E1E1;
}
.small {
    font-size:.9em;
}
.wall_time {
  color:#888888;
  font-size:.7em;
}

.vendor-top-nav ul {
    margin-bottom: 0;
}
.vendor-top-nav li a {
    text-transform: uppercase;
    text-decoration: none;
}

#data_table.searching tbody tr {
  display: none;
}
#data_table.searching tbody tr.found {
  display: table-row;
}
#data_table.fixed_table {
   table-layout:fixed;
}
#data_table.fixed_table tbody tr td {
    width:5em;
}

.system_note {
    background-color:#eee;
    padding-top:1px;
    padding-right:0px;
    padding-left:5px;
    padding-bottom:2px;
    border-radius:0 0 0 8px;
}
.wysihtml5-toolbar .dropdown-menu {
    min-width:50px;
}
.wysihtml5-toolbar .dropdown-menu li > a {
    font-size:.9em;
    padding-left:5px;
    padding-right:5px;
}
.banner-message-outer:hover {
    background-color:inherit;
}
.banner-message-inner {
  padding:5px;
  text-align:center;
}
.banner-message-inner span {
    color: white;
}
.banner-message-inner .badge-white {
  padding-left:20px;
  padding-right:20px;
  text-decoration:none;
  background-color:white;
  text-shadow:none;
}
.banner-message-inner .badge-white:hover {
  text-decoration:underline;
  text-shadow:none;
  font-weight:bold;
  color:inherit !important;
}
.timeout-message-outer {
  background-color: rgb(255, 174, 0);
}
.timeout-message-inner .badge-white {
  color: rgb(255, 174, 0);
}
.alert-message-outer {
}
.alert-message-inner .badge-white:hover {
}
.news-message-outer {
  background-color:#ffffcc;
}
.news-message-inner {
  padding:5px;
  color:#555656;
  text-align:center;
}

table .table-btn {
    margin-left: 1em;
    border-color: #cccccc;
}
.italic {
    font-style:italic;
}
/* new
*/
.en-tab-link {
/*text-transform:uppercase;*/
}
.nav > li > a {
  padding:10px 10px;
}
.list-of-links {
  line-height:1.7em;
}
.menu-separator {
    font-size:15px;
}
.text-smaller {
    font-size:.9em;
}
.text-larger {
    font-size:1.2em;
}
.text-danger-alt {
  color:#CD5C5C;
}
.text-danger-alt2 {
    color:#D43F3A;
}
.setup_content_column h2 { 
    margin-top:0px;
}
#content .nav.nav-pills {
    margin-bottom: 20px;
    border-bottom: 1px solid lightgray;
}
table.report-select label {
    padding-left:5px;
    padding-right:5px;
}
.text-lighter {
    opacity:.8;
}
.tour-footer {
    padding:5px;
}

/* Start: Loading Spinner Styles */
.loading-spinner {
    text-align: center;
}
.loading-spinner > div {
    width: 13px;
    height: 13px;
    background-color: #6BA0E9;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.loading-spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.loading-spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
}
@keyframes sk-bouncedelay {
    0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
    } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    }
}
/* End: Loading Spinner Styles */

.borders {
    border:  1px solid lightgray;
    border-radius: 4px;
    padding: 10px 5px 20px 5px;
}

.bordered-links .links-section, .links-section, .bordered-section {
    border:  1px solid lightgray;
    border-radius: 4px;
    margin: 0px 5px 10px 0px;
    padding: 10px 5px 20px 5px;
}
.links-section-header, .bordered-section-header {
    color:gray !important;
    font-size: 1.2em;
    border-bottom: 1px solid #eee;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.links-section-header span, .bordered-section-header span {
    text-transform:none;
}

th.cell-center,
td.cell-center {
    text-align: center;
}

.material-card {
    border: 1px solid #e3e3e3;
    -webkit-box-shadow: 0 1px 2px 0 #000000;
    -ms-box-shadow: 0 1px 2px 0 #000000;
    box-shadow: 0 1px 2px 0 #000000;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.14);
    margin-bottom: 20px;
}

.material-card .edit-title {
    margin: 0;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
}
.small-header {
    font-size: 13px;
}
.en-tab-list a {
    padding: 15px 0;
    display: block;
    font-size: 16px;
    border-bottom: 1px solid #eee;
}
.en-tab-list .alt a {
    padding: 0;
    border-bottom: 0;
}
.en-tab-list .alt {
    padding: 15px 0;
    border-bottom: 1px solid #eee;
}

.en-tab-list a:hover {
    text-decoration: none;
    color: #21c38e;
}


/*-----Icons-----*/
.plus {
    color: #34ba96;
}

.complete {
    /*color: #59a94e;*/
    color: #5ba84d;
}

.incomplete {
    /*color: #fbad18;*/
    color: #ffae00;
}

.warning {
    /*color: #da5118;*/
    color: #d9434f;
}

i.plan-status {
    cursor: pointer;
}
/*-----End Icons-----*/

/*-----Status Modal-----*/
.status-section {
    margin: 20px 10px 20px 10px;
}

.status-section-item {
    padding-left: 10px;
    padding-top: 5px;
}

.status-section-header {
    margin: 15px 10px 5px 10px;
    border-bottom: solid 1px lightgray;
}

span.field-name {
    padding-left: 5px;
}

/*-----End Status Modal-----*/


/******Common Marketplace******/
.padded-section {
    padding-bottom: 15px;
}

.sub-section-container {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 5px 0;
}

.sub-section-actions {
    display: inline-block;
    position: relative;
    padding: 15px;
}

.action-glyphicon > span {
    color: #26b799;
}

.action-glyphicon {
    position: absolute;
    right: 15px;
    top: 30%;
}

.center-td {
    text-align: center !important;
    vertical-align: middle !important;
}

.header-link-container {
    position: relative;
    height: 56px;    
}

.header-link {
    bottom: 0;
    margin: 10px 15px;
    position: absolute;
    right: 0;
}

.marketplace-header {
    border-bottom: 1px solid;
    padding-left: 0px;
    margin-bottom: 20px;
}

.marketplace-header h4 {
    text-transform: uppercase;
}

.plan-card {
    padding: 10px 15px;
}

.plan-card-wrapper {
    text-align: center;
}

.breadcrumb {
    margin-bottom: 0px;
    background-color: inherit;
    font-size: 1.2em;
}

ul.breadcrumb {
    padding-left: 0px;
    /*border-bottom:1px solid #ddd;*/
    margin-bottom: 5px;
}

.breadcrumb ul {
    list-style: none;
    padding: 0;
}

.set-row {
    margin: 10px 0;
    border: 1px solid #e3e3e3;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.14);
}

.set-row h4 {
    margin: 0;
    text-transform: uppercase;
}

.set-row h5 {
    font-weight: bold;
    margin-bottom: 5px;
}

.set-row-header {
    margin: 10px;
    padding: 10px 0px;
    border-bottom: 1px solid #e3e3e3;
}

.set-row-sub-header {
    margin: 10px;
    border-bottom: 1px solid #e3e3e3;
}

.set-row-header .col-xs-10,
.set-row-sub-header .col-xs-10 {
    padding-left: 0;
}

.set-row-header .col-xs-2,
.set-row-sub-header .col-xs-2 {
    padding-right: 0;
    text-align: right;
}

.set-row-body {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 15px;
}

.display-element {
    margin-bottom: 8px;
}

.display-element label {
    margin-bottom: 0px;
}

.filter-row {
    margin-bottom: 30px;
    margin-top: 30px;
}

.filter-row .control-label {
    font-weight: normal;
    padding-top: 7px;
}

.sub-header .col-xs-2 {
    text-align: right;
    margin-top: 10px;
    margin-bottom: 10px;
}

.set-row-sub-body {
    margin-bottom: 10px;
}

.tiles-container {
    height: 350px;
    -webkit-transition: 3000ms ease;
    -moz-transition: 3000ms ease;
    -ms-transition: 3000ms ease;
    -o-transition: 3000ms ease;
    transition: 3000ms ease;
    display: inline-block;
}

.tile-container {
    width: 170px;
    height: 170px;
    position: relative;
    display: inline-block;
}

.tile-image {
    height: 80px;
    width: 80px;
    position: relative;
    top: 0;
    padding: 15px;
    filter: invert(100%);
}

.tile-image img:hover {
}

a.tile-image:hover, a.tile-image:visited, a.tile-image:active, a.tile-image:link {
    color: inherit;
}

.tile-icon {
    font-size: 70px;
}

.tile-text {
    color: #757575;
    position: relative;
    bottom: 15px;
    text-align: center;
    width: 170px;
    text-decoration: none;
}

a.tile-text:hover, a.tile-text:visited, a.tile-text:active, a.tile-text:link {
    color: inherit;
}

.tile-text-middle {
    top: 50%;
}

.partner-tile-container {
    width: 170px;
    height: 170px;
    position: relative;
    display: inline-block;
    display: inline-grid;
    text-align: center;
    vertical-align: top;
}

.partner-tile-image {
    height: 130px;
    width: 130px;
    position: absolute;
    top: 0;
    margin: 10px;
}

.partner-tile-text  {
    color: #757575;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 170px;
}

.product-tiles-container {
    text-align: center;
    overflow: hidden;
}

.partner-tiles-container {
    text-align: center;
    overflow: hidden;
}

.partner-tile-container:hover {
    cursor: pointer;
}

.partner-tile-container:hover > .partner-tile-text {
    color: #21c38e;
}

.rounded-tile {
    height: 150px;
    width: 150px;
    margin: 10px;
    display: inline-block;
    text-align: left;
    position: relative;
    border: 1px solid darkgray;
    color: #757575;
    -ms-border-radius: 4px;
    border-radius: 4px;
    /*-webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    -ms-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);*/
    -webkit-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    -moz-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    -ms-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    -o-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.rounded-tile:hover {
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    -ms-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    cursor: pointer;
    text-decoration: none;
    color: #333;
}

.tiles-container a {
    text-decoration: none;
}
/******End Common Marketplace******/

/******BEGIN Employee Mobile*******/
.ee-navbar {
    background: #fff;
    height: 1.3em;
    box-shadow: #000000 0 2px 15px;
    box-shadow: rgba(0, 0, 0, 0.0980392) 0 2px 15px;
    top: 48px;
    z-index: 100;
}

#app-root .ee-navbar {
    background: linear-gradient(163.45deg, #0098A0 0%, #1C5F9B 100%);
    color: #fff;
}

#app-root .ee-right-nav-toggle .glyphicon {
    color: #fff;
    font-size: 1.2em;
}

#app-root .navbar-header h1 {
    text-align: left;
}

.ee-navbar .container-fluid {
    position: relative;
}

.ee-navbar h1 {
    text-align: center;
    margin: 17px 0 5px 0;
    font-size: 1.6em;
}

.ee-left-nav-toggle {
    float: left;
}

.navbar-header button.ee-left-nav-toggle {
    float: left;
    margin-top: 9px;
}

.ee-right-nav-toggle .dropdown-toggle {
    float: right;
    margin-top: 10px;
}

.ee-right-nav-toggle .glyphicon {
    color: #21c38e;
}

#ee-right-nav {
    background: #fff;
    padding: 0;
    margin-top: 5px;
    box-shadow: rgba(0, 0, 0, 0.05) 0 5px 11px;
}

#ee-left-nav {
    background: #fff;
    box-shadow: #000000 0 2px 15px;
    box-shadow: rgba(0, 0, 0, 0.0980392) 0 2px 15px;
    right: 110%;
    position: fixed;
    width: 85%;
    min-height: 100%;
    top: 0;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#ee-left-nav.open {
    right: 15%;
    width: 85%;
    max-height: 100%;
    min-height: 100%;
    overflow-y: auto;
}

#ee-left-nav .navbar-bar {
    z-index: 1000;
}

#ee-left-nav .navbar-mask {
    width: 15%;
    display: block;
    position: fixed;
    left: -325px;
    height: 100%;
    top: 0;
    background: transparent;
    border: none;
}

#ee-left-nav .navbar-mask:focus {
    background: transparent;
    border: none;
}

#ee-left-nav.open .navbar-mask {
    left: initial;
    right: 0;
    height: 100%;
    top: 0;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

ul.unstyled {
    margin: 0;
    padding: 0;
    list-style: none;
}

.unstyled-ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#ee-right-nav ul.unstyled > li {
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid #eee;
    font-size: 1.2em;
}

ul.mobile-menu-list li {
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid #eee;
    font-size: 1.2em;
}

.site-header ul.dropdown-menu {
    left: -10px;
    z-index: 1000;
}

@media(max-width: 767px) {
    .en-nav-list.en-mobile-nav-list {
        display: block;
    }

    .site-header ul.dropdown-menu {
        left: -20%;
        z-index: 1000;
    }

    .site-header .nav > li > .dropdown-menu:before {
        left: 46px;
    }
    
    #app_top_area_nav_bar {
        display: none;
    }

    .benefit-selections {
        display: none;
    }

    .benefit-selections.en-mobile {
        display: block;
    }

    .enrollment-content {
        margin-top: 48px;
    }

    .mobile-margin {
        margin-top: 39px;
        padding-top: 25px;
    }

    body {
        font-size: 16px !important;
    }

    input[type="text"] {
        font-size: inherit !important;
    }
}

@media(min-width: 767px) {
    #app_top_area_nav_bar {
        display: block;
    }

    .ee-navbar {
        display: none !important;
    }

    .benefit-selections.en-mobile {
        display: none;
    }
}

.en-mobile-nav-list .expander {
    background: #F3F7F7;
    padding: 15px;
    margin: 0;
    border-bottom: 1px solid #ccc;
}

.en-mobile-nav-list .link-section {
    background: #fff;
    /* margin-bottom: 0 !important; */
    padding: 0 15px;
}

.en-mobile-nav-list .border-it {
    border: none;
}

.en-nav-list.en-mobile-nav-list {
    border: none;
    padding-bottom: 40px;
}

.en-mobile-nav-list .border-it {
    padding: 0;
}

.en-mobile-nav-list .link-section a {
    margin: 15px 0;
    font-size: 1.2em;
}

#ee-left-nav .navbar {
    border: none;
}

.left-nav-header {
    height: 75px;
    background: linear-gradient(144deg, #0098A0 0%, #1C5F9B 100%);
    color: #fff;
}

.left-nav-header .ee-left-nav-toggle {
    float: right;
    color: #fff;
    font-size: 2em;
    margin: 5px 15px;
}

.left-nav-header h3 {    
    display: inline-block;
    padding-left: 15px;
    margin-top: 25px;
}

.left-nav-header a {
    display: inline-block;
    width: 50px;
    font-size: 1.8em;
    color: #fff;
    height: 50px;
    position: absolute;
    right: 0;
    top: 5px;
}

.left-nav-go-back {
    /*border-bottom: 1px solid lightgrey; */
    padding-bottom: 15px; 
    margin-bottom: 5px; 
    text-transform: lowercase;
}

#popular-categories-section .category-img span {
    font-size: 5em;
    color: #21c38e;
}

#popular-categories-section h3 {
    display: block;
    margin: 10px 0 5px 0;
}

#popular-categories-section p {
    font-size: 12px;
    margin: 0;
}

#popular-categories-section .category-container {
    padding: 10px;
    margin: 10px 0;
    text-align: center;
    background: #fff;
    position: relative;
    border: 1px solid #eee;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    -ms-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    -webkit-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    -moz-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    -ms-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    -o-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.mobile-table.mobile-friendly {
    display: none;
}

.total-cost.mobile-friendly {
    display: none;
}

@media(max-width: 769px) {
    #content {
        padding-bottom: 20px !important;
    }

    .mobile-breaker {
        display: none !important;
    }

    .mobile-table.mobile-friendly {
        display: block !important;
    }

    .btn.btn-success {
        border-radius: 0;
        padding: 10px;
    }

    .btn.btn-warning {
        border-radius: 0;
        padding: 10px;
    }

    .ee-navbar h1 {
        font-size: 1.2em;
    }

    .form-container .form-group .en-form-group-label {
        text-align: left;
    }

    .total-cost.mobile-friendly {
        display: block;
        margin-top: 20px;
    }

    .site-header ul.nav > li > a {
        font-size: 0.85em;
    }
}

.mobile-table {
    display: block;
    padding-bottom: 15px;
}

.mobile-table .material-card {
    margin-bottom: 5px;
}

ul.mobile-table > li {
    padding: 10px 15px;
    background: #fff;
}

.mobile-table .item-overview {
    position: relative;
}

.mobile-table .item-overview h4 {
    display: inline-block;
    padding-right: 45px;
    color: #555656;
}

.mobile-table .item-details {
    border-top: 1px solid #eee;
    padding-top: 10px;
}

.mobile-table .toggle-details {
    position: absolute;
    top: 0;
    right: 0;
    color: #555656;
}

.mobile-table .item-overview h5 {
    margin-top: 0;
    padding-right: 45px;
}

@media(min-width: 769px) {
     .form-container.md-width {
         width: 70%;
     }

     .save-enrollment-btn {
         padding: 10px 16px;
         font-size: 1.2em;
     }
} 

@media print {
    .mobile-breaker {
        display: table !important;
    }

    .mobile-friendly {
        display: none !important;
    }

    ul.mobile-table.mobile-friendly {
        display: none !important;
    }

    .total-cost.mobile-breaker {
        text-align: center;
        padding: 10px 40px;
        margin: 0 auto;
    }
}

/******END Employee Mobile*******/

/* checkbox selector tree */
.checkbox-tree label {
    min-height: 22px;
    font-weight: normal;
    cursor: pointer;
}
.checkbox-tree ul {
    list-style-type: none;
    padding: 0 0 0 40px;
    margin-bottom: 0;
}
.checkbox-tree ul.tree-trunk {
    padding-left: 0;
}
.checkbox-tree .include-all-branch > .branch-selector {
    padding-bottom: 5px;
}
.checkbox-tree .tree-display {
    display: none;
}
.checkbox-tree.show-selected .tree-display {
    display: block;
}
.checkbox-tree.show-selected.tree-open .tree-display {
    display: none;
}
.checkbox-tree .tree-select-wrap {
    padding: 10px;
    border: 1px solid #cccccc;
}
.checkbox-tree .tree-selected {
    padding-top: 10px;
    border-top: 1px solid #cccccc;
}
.checkbox-tree .tree-selected button {
	padding: 2px 5px 2px 2px;
    margin-right: 2px;
    margin-bottom: 2px;
}
.checkbox-tree .tree-selected.tree-selected-all,
.checkbox-tree .tree-selected .tree-selected-more,
.checkbox-tree .tree-selected.tree-selected-limited button {
    display: none;
}
.checkbox-tree .tree-selected.tree-selected-limited .tree-selected-more {
    display: inline;
}
.checkbox-tree .tree-selected.tree-selected-limited button.ts-in {
    display: inline-block;
}
.checkbox-tree.tree-open .include-all-branch > .branch-selector {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 5px;
}
.checkbox-tree .tree-zip {
    margin-top: 5px;
    border-top: 1px solid #cccccc;
    padding: 5px 0 0 5px;
}
.checkbox-tree.tree-open .tree-closed-only,
.checkbox-tree .tree-open-only {
    display: none;
}
.checkbox-tree.tree-open .tree-open-only  {
    display: block;
}

/* bad global decision from a fall 2019 design iteration
[class^="icon-edit"] {
    font-size: 20px !important;
}
*/

.btn-outline-info {
    color: #17a2b8;
    background-color: transparent;
    background-image: none;
    border-color: #17a2b8;
}

.btn-outline-info:hover {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-outline-info:focus, .btn-outline-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-outline-info.disabled, .btn-outline-info:disabled {
    color: #17a2b8;
    background-color: transparent;
}

.btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active,
.show > .btn-outline-info.dropdown-toggle {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);

}

.cancel-link {
    cursor: pointer;
    margin-left: 12px;
}

.modal .modal-header h3,
.modal .modal-header h4 {
    margin: 0;
}
